Search

Yahoo Messenger Plug-in

Did you develop this app? Access more services »

Yahoo Messenger Plug-in


This plug-in enables voice and video calls in the Yahoo! Messenger app

********* IMPORTANT *********
1. This is not a launchable app on its own, you need to install Yahoo! Messenger to enable the call features

2. To call, press the menu button in a Messenger conversation and tap the voice or video option

3. Video is only supported on Android OS 2.2+ (except for MyTouch 4G & EVO 4G where OS 2.3+ is required)

4. Yahoo! Messenger 1.5 and higher

5. The other user needs to use Yahoo! Messenger for Android, iPhone or Windows PC

Video calling is in beta. We are aware of incoming call volume issues and we will be addressing those soon. Help us improve the product by providing feedback and specific failed scenarios with device information to: [email protected] Thanks!

Recent changes:
1.6.1:
- Security enhancements

New in Yahoo! Messenger Plug-in v1.6

- Fixed camera orientation and mirroring issues for several devices including Samsung Galaxy Tab, HTC EVO 4G (OS 2.2+), Motorola Xoom, Motorola
Atrix and HTC ChaCha
- Performance and reliability improvements for sending and receiving calls
Add to list
Free
81
4.1
User ratings
160054
Installs
10,000,000+
Concerns
1
File size
9306 kb
Screenshots
Screenshot of Yahoo Messenger Plug-in Screenshot of Yahoo Messenger Plug-in

About Yahoo Messenger Plug-in
This plug-in enables voice and video calls in the Yahoo! Messenger app

********* IMPORTANT *********
1. This is not a launchable app on its own, you need to install Yahoo! Messenger to enable the call features

2. To call, press the menu button in a Messenger conversation and tap the voice or video option

3. Video is only supported on Android OS 2.2+ (except for MyTouch 4G & EVO 4G where OS 2.3+ is required)

4. Yahoo! Messenger 1.5 and higher

5. The other user needs to use Yahoo! Messenger for Android, iPhone or Windows PC

Video calling is in beta. We are aware of incoming call volume issues and we will be addressing those soon. Help us improve the product by providing feedback and specific failed scenarios with device information to: [email protected] Thanks!

Recent changes:
1.6.1:
- Security enhancements

New in Yahoo! Messenger Plug-in v1.6

- Fixed camera orientation and mirroring issues for several devices including Samsung Galaxy Tab, HTC EVO 4G (OS 2.2+), Motorola Xoom, Motorola
Atrix and HTC ChaCha
- Performance and reliability improvements for sending and receiving calls

User reviews of Yahoo Messenger Plug-in
gooooooooooooooooooooooood
Sep 21, 2014
Good..ol bgt ne..
May 30, 2014
Jul 6, 2013
previous versions did work on my Sasmsung Galaxy Tab7.0 plus,, but the new 1.6 version wont even let me download it,, Says its not compatible with my device,, i thought Andaroid was supposed to be so versatile and compatible?? where the heck can i get the older versions or do i have to switch to Apple??
Aug 19, 2012
[email protected]
Jul 15, 2012
Android Market Comments
A Google User
Tuesday 3:34 PM
It's doesn't work with my Samsung III Please tell me , after I downloaded the app still can't access to it. What is wrong . I have others apps . No problem. Is that my phone doesn't have more data room ?
A Google User
Tuesday 12:44 PM
It aint no where near a good a app Because it is saying package file invalid and its not installing properly. END OF JUDGEMENT
A Google User
Tuesday 12:11 PM
Is this appl.still availble or not???evrytime i downlod this error it says
A Google User
Tuesday 11:50 AM
Ms.Jackie Ms. Jackie
A Google User
Tuesday 11:04 AM
Didoy n titoy